@charset "utf-8";
.header{width: 100%;min-width:1240px; height: 360px; overflow: hidden; margin: 0 auto; border-top: 2px solid #d30b15;}
.top{position:absolute;top:0; left: 0;right: 0;}
/*banner图切换*/
.slideBox{ width:100%; height:360px; overflow:hidden; position:relative; border:1px solid #ddd;  }
.slideBox .hd{ height:15px; overflow:hidden; position:absolute; right:5px; bottom:5px; z-index:1; }
.slideBox .hd ul{ overflow:hidden; zoom:1; float:left;}
.slideBox .hd ul li{ float:left; margin-right:2px;width:15px; height:15px; line-height:14px; text-align:center; background:#fff; cursor:pointer; }
.slideBox .hd ul li.on{ background:#f00; color:#fff; }
.slideBox .bd{ position:relative; height:100%; z-index:0;}
.slideBox .bd li{ zoom:1; vertical-align:middle;}
.slideBox .bd img{ width:100%; height:360px; display:block;}

.topText{height: 36px; line-height: 36px;}
.topText .m1{background: url(index_img_01.png) left center no-repeat; padding-left: 20px;}

.logo_search{width: 1200px;margin: 0 auto;height: 250px;overflow: hidden;position: absolute;top:38px;left: 0;right:0;}
.logo{width: 520px; height: 250px; float: left; background: url(logo.png) left center no-repeat;}
.logo a{width: 100%; height: 100%; display: block;}
.search_box{width: 560px; height: auto; overflow: hidden; float: right; margin-top: 90px;}
.search_box .searchbox{ height: 40px; line-height: 40px; width: 100%; background: url(index_img_02.png) left center no-repeat;}
.search_box .searchbox input{ float: left; outline:none; width: 476px; height: 40px; border: none; background: none; color: #c2c2c2; font-size: 16px; text-indent: 50px;}
.search_box .searchbox input::-webkit-input-placeholder{ color: #c2c2c2; font-size: 16px;}
.search_box .searchbox a{display: block; width:82px; height:100%;float: left; color: #ffffff; font-size: 16px; text-align: center;}
.search_box .searchbox a:hover{font-size: 18px;}
.search_box .hot{ height: 40px; line-height: 40px; width: 100%; font-size: 16px;}
.search_box .hot span{color: #e60012; font-weight: bold;}
.search_box .hot a{color: #222222; padding-right: 10px;}
.search_box .hot a:hover{color: #e60012;}


.navs{ width: 100%; min-width:1240px;height: 60px; background:#d30b15; position: relative;}
.navs .hd{ width: 1240px; height: 60px; margin: 0 auto;}
.navs .hd ul{width: 100%; height: 60px;}
.navs .hd ul li{width: 137px; height: 60px; line-height: 60px; position: relative; float: left;}
.navs .hd ul li a{width: 100%; height: 100%; display: block;}
.navs .hd ul li i{ height: 60px; float: left; display: block; background: url(nav_icon.png) no-repeat; margin-right: 10px;}
.navs .hd ul li.m1{width: 140px;}
.navs .hd ul li.m9{width: 141px;}
.navs .hd ul li.m1 i{background-position: -10px 0px;width: 22px; margin-left: 23px;}
.navs .hd ul li.m2 i{background-position: -147px 0px;width: 22px; margin-left: 23px;}
.navs .hd ul li.m3 i{background-position: -280px 0px;width: 31px; margin-left: 14px;}
.navs .hd ul li.m4 i{background-position: -421px 0px;width: 25px; margin-left: 20px;}
.navs .hd ul li.m5 i{background-position: -560px 0px;width: 23px; margin-left: 22px;}
.navs .hd ul li.m6 i{background-position: -697px 0px;width: 23px; margin-left: 22px;}
.navs .hd ul li.m7 i{background-position: -835px 0px;width: 23px; margin-left: 22px;}
.navs .hd ul li.m8 i{background-position: -972px 0px;width: 25px; margin-left: 20px;}
.navs .hd ul li.m9 i{background-position: -1107px 0px;width: 30px; margin-left: 15px;}
.navs .hd ul li span{float: left; color: #ffffff; font-size: 28px; display: block;}
.navs .hd ul li.on{background:#be0001;}
.chanlist{width: 1200px;padding: 10px 20px;height: auto;min-height: 40px;overflow: hidden;background: #FFF;display: none;position: absolute;top: 60px;z-index: 1000;box-shadow: 1px 1px 5px #eadede;}
.chanlist dl{height: auto; width: 100%; overflow: hidden;}
.chanlist dl dt{height: 40px; line-height: 40px; float: left; margin-right: 30px;}
.chanlist dl dt a{ color: #333333; font-size: 16px; font-weight: bold;}
.chanlist dl dt a:hover{color: #be0001;}
.chanlist .sjx{background:url(index_img_12.png) center -7px no-repeat; width: 130px; height: 16px; position: absolute; top:0px}
.navs .w2{left: -140px;}
.navs .w2 .sjx{left: 140px;}
.navs .w3{left: -277px;}
.navs .w3 .sjx{left: 277px;}
.navs .w4{left: -414px;}
.navs .w4 .sjx{left: 414px;}
.navs .w5{left: -551px;}
.navs .w5 .sjx{left: 551px;}
.navs .w6{left: -687px;}
.navs .w6 .sjx{left: 687px;}
.navs .w7{right: -278px;}
.navs .w7 .sjx{right: 278px;}
.navs .w8{right: -141px;}
.navs .w8 .sjx{right: 141px;}
.navs .w9{right: 0px;}
.navs .w9 .sjx{right: 0px;}